$fa-font-path: "../vendor/font-awesome/fonts";
@import 'font-awesome/scss/variables';
/*! Font Awesome v#{$fa-version} by @davegandy | Font: SIL OFL 1.1, CSS: MIT License | fontawesome.io */
@import 'font-awesome/scss/mixins';
@font-face {
  font-family: 'FontAwesome';
  src: url('#{$fa-font-path}/fontawesome-webfont.woff2?v=#{$fa-version}') format('woff2'),
    url('#{$fa-font-path}/fontawesome-webfont.woff?v=#{$fa-version}') format('woff');
  font-weight: normal;
  font-style: normal;
}
@import 'font-awesome/scss/core';
@import 'font-awesome/scss/larger';
.#{$fa-css-prefix}-sm {
  font-size: 0.75rem;
  line-height: (1rem / 0.75);
  vertical-align: middle;
}
//@import 'font-awesome/scss/fixed-width';
.#{$fa-css-prefix}-check:before { content: $fa-var-check; }
.#{$fa-css-prefix}-chevron-left:before { content: $fa-var-chevron-left; }
.#{$fa-css-prefix}-chevron-right:before { content: $fa-var-chevron-right; }
.#{$fa-css-prefix}-envelope:before { content: $fa-var-envelope; }
.#{$fa-css-prefix}-github:before { content: $fa-var-github; }
.#{$fa-css-prefix}-gitlab:before { content: $fa-var-gitlab; }
.#{$fa-css-prefix}-linkedin:before { content: $fa-var-linkedin; }
.#{$fa-css-prefix}-map:before { content: $fa-var-map; }
.#{$fa-css-prefix}-minus:before { content: $fa-var-minus; }
.#{$fa-css-prefix}-phone:before { content: $fa-var-phone; }
.#{$fa-css-prefix}-rss:before { content: $fa-var-rss; }
.#{$fa-css-prefix}-tag:before { content: $fa-var-tag; }
.#{$fa-css-prefix}-tags:before { content: $fa-var-tags; }
.#{$fa-css-prefix}-twitter:before { content: $fa-var-twitter; }
